width: 1/1
type: blocks
label: Contenus
icon: box
required: false
pretty: false
fieldsets:

  title:
    label: Titres
    type: group
    fieldsets:
      - hero-banner

  medias:
    label: Medias
    type: group
    fieldsets:
      - slider
      - video
      - image
      - text-image
      - gallery
      - two-images

  text:
    label: Textes
    type: group
    fieldsets:
      - quote
      - text
      - two-columns


